{% extends "base_site.html" %}
{% load static %}

{% block content %}
<!-- Begin Page Content -->
<div class="container-fluid" style="min-height: 80vh; display: flex; align-items: center; flex-direction: column;">
    <div class="container mt-1 mb-5">
        <div class="row d-flex justify-content-center">
            <div class="col">
                <div class="card p-3 py-5">
                    <div class="row mt-3 d-flex justify-content-center">
                        <h3>Daftar Rumah Sakit</h3>
                    </div>
                    
                    <div class="row mt-3 d-flex justify-content-center">
                        <h6 class="m-0 font-weight-bold text-primary">Pilih Provinsi</h6>
                    </div>

                    <form>
                        <div class="row mt-3 d-flex justify-content-center">
                            <div class="col-md-4">
                                <select class="form-control" name="format" id="format">
                                    <option selected disabled>PILIH</option>
                                </select>
                            </div>
                        </div>
                        <div class="row mt-3 d-flex justify-content-center">
                            <div class="mt-3 mb-5 text-center buttons">
                                <div class="buttons">
                                    <input class="btn btn-info" type="button" onclick="getCity()" value="Cari">
                                </div>
                            </div>
                        </div>
                    </form>

                    <div class="row mt-3 d-flex justify-content-center">
                        <h6 class="m-0 font-weight-bold text-primary">Pilih Kota/Kabupaten</h6>
                    </div>

                    <form>
                        <div class="row mt-3 d-flex justify-content-center">
                            <div class="col-md-4">
                                <select class="form-control" name="format2" id="format2">
                                    <option selected disabled>PILIH</option>
                                </select>
                            </div>
                        </div>
                            
                        <div class="row mt-3 d-flex justify-content-center">
                            <div class="mt-3 mb-3 text-center buttons">
                                <div class="buttons">
                                    <input class="btn btn-info" type="button" onclick="getHospital()" value="Cari">
                                </div>
                            </div>
                        </div>
                    </form>

                    <div id='div' class="container d-flex flex-wrap mb-3">

                    </div>

                    <style>
                        h3 {
                            color:#5f5b5b;
                            height: 70px;
                            margin-top: 1%;
                        }
                        h6 {
                            padding-bottom: 7px;
                            color:#5f5b5b;
                        }
                        .card {
                            margin: 0 auto;
                            float: none;
                            margin-bottom: 10px;
                            margin-top: 30px;
                        }
                        .select {
                            margin-bottom: 30px;
                            margin-top: 5px;
                        }
                    </style>

                    <div class="row mt-3 mb-4 d-flex justify-content-center">
                        <div class="buttons">
                            <a href="/" class="btn btn-info btn-icon-split">
                                <span class="text">Kembali ke Dashboard</span>
                            </a>
                        </div>
                    </div> 
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /.container-fluid -->
{% endblock %}

{% block script %}
<script src="{% static 'js/rumahsakit.js' %}"></script>
{% endblock %}